- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKSize Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKSize ()
| IWORKSize (double w, double h)

## Public Attributes
double | m_width
double | m_height

## Constructor & Destructor Documentation

libetonyek::IWORKSize::IWORKSize | ( |  | ) |

libetonyek::IWORKSize::IWORKSize | ( | double | w,
|  | double | h
| ) |  |

## Member Data Documentation

double libetonyek::IWORKSize::m_height

Referenced by libetonyek::makeArrowPath(), libetonyek::makeCalloutPath(), libetonyek::makeDoubleArrowPath(), libetonyek::makePolygonPath(), libetonyek::makeRoundedRectanglePath(), libetonyek::makeStarPath(), libetonyek::makeTransformation(), and libetonyek::KEYCollector::writeSlide().

double libetonyek::IWORKSize::m_width

Referenced by libetonyek::makeArrowPath(), libetonyek::makeCalloutPath(), libetonyek::makeDoubleArrowPath(), libetonyek::makePolygonPath(), libetonyek::makeRoundedRectanglePath(), libetonyek::makeStarPath(), libetonyek::makeTransformation(), and libetonyek::KEYCollector::writeSlide().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp